body {font-family:Century Gothic;background: #27b0ac url(../images/net.png);}
.clear{ clear:both;}
.banner{width:100%;display:inline-block;margin-bottom: 3%;}

.left-side-box{width: 18%;height:auto;float:left;margin: 0;}
.right-side-box{width: 18%;height:auto;float:left;margin: 0;}
.middile-box{width: 80%;float:left;position: relative;margin: 0 1% 0 1%;}
.middle-img-box{width: 204px;height:auto;float:left;margin: 0 1% 0% 1%;}


.call{text-decoration:none;color: #fff;font-size: 15px;font-weight:bold}
.call:hover{text-decoration:none;color: #fff;font-size: 15px;font-weight:bold}

.email{text-decoration:none;color: #fff;font-size: 15px;font-weight:bold}
.email:hover{text-decoration:none;color: #fff;font-size: 15px;font-weight:bold}


h1 {color: #561268;margin-bottom: 15px;font-size: 2.0rem; font-weight:bold;}
.black_bg h1 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.vertical-menu h1 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.card h1 {color: #c40747;}
.black_bg h1 {color:#fff;}
.vertical-menu h1 {color:#fff;}

h2 {color: #561268;margin-bottom: 15px;font-size: 1.80rem; font-weight:bold;}
.black_bg h2 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.vertical-menu h2{padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.card h2 {color: #c40747;}
.black_bg h2 {color:#fff;}
.vertical-menu h2 {color:#fff;}


h3 {color: #561268;margin-bottom: 15px;font-size: 1.75rem; font-weight:bold;}
.black_bg h3 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.vertical-menu h3 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.card h3 {color: #c40747;}
.black_bg h3 {color:#fff;}
.vertical-menu h3 {color:#fff;}

h4 {color: #561268;margin-bottom: 15px;font-size: 1.70rem; font-weight:bold;}
.black_bg h4 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.vertical-menu h4 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.card h4 {color: #c40747;}
.black_bg h4 {color:#fff;}
.vertical-menu h4{color:#fff;}

h5 {color: #007bff;margin-bottom: 15px;font-size: 1.65rem; font-weight:bold;}
.black_bg h5{padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.vertical-menu h5 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.card h5 {color: #c40747;}
.black_bg h5 {color:#fff;}
.vertical-menu h5 {color:#fff;}

h6 {color: #561268;margin-bottom: 15px;font-size: 1.60rem; font-weight:bold;}
.black_bg h6 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.vertical-menu h6 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.card h6 {color: #c40747;}
.black_bg h6 {color:#fff;}
.vertical-menu h6 {color:#fff;}

h7 {color: #561268;margin-bottom: 15px;font-size: 1.55rem; font-weight:bold;}
.black_bg h7 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.vertical-menu h7 {padding: 0px 0px 10px 0px;border-bottom: 2px solid #ffffde;text-align: center;}
.card h7 {color: #c40747;}
.black_bg h7 {color:#fff;}
.vertical-menu h7 {color:#fff;}
.overlay {
	
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:#ffffde8a;
  overflow: hidden;
  width: 100;
  height: 0;
  transition: .5s ease;
}
.img-box:hover .overlay {
  height: 100%;
}
.text {
  color: white;
  font-size: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
}

.text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px 20px;
  color: black;
  background-color: #fb8719;
  text-align: center;
  cursor: pointer;
  position:absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}

.text button:hover {
  background-color: #561268;
  color: white;
}
/**Ends**/

.orange {background-color: #27b0ac;color: #fff!important;margin-top: 40px;}


.bgc {display:inline-block;background-color: #ff5991;border: 2px solid #c40747;padding: 5px;}

.bgc a {color: #561268;}
.col-lg-10 span {float:right;display:inline-block;color: #27b0ac;font-weight: bold;}
.col-lg-10 b {display: inline-block;}

img { width:100%}

.main {background-color:#561268;max-width: 1140px;height: auto;margin: 0 auto;}

.vertical-menu {
    width: 100%;
    background-color: #c40770;
    margin-bottom: 20px;
    padding: 15px;
    position: relative;
    box-shadow: #000000ad 0px 1px 10px;
}

.vertical-menu a {
    background-color: #c40770;
    color: #ffffff;
    display: block;
    padding: 5px 2px;
    text-decoration: none;
    border-bottom: dotted 2px #495057;
    font-size: 14px;
}

.vertical-menu a:hover {
   /* background-color: #ccc;*/
}

.vertical-menu a.active {
    background-color: #4CAF50;
    color: white;
}
.mpt {text-align:justify;padding: 20px 20px 20px 20px;width: 98%;margin: 0 1%  0 1%;font-size: 14px;line-height: 24px;position: relative;box-shadow: #000000ad 0px 1px 10px;font-weight:bold}
.margin-top { margin-top:20px;}

.black_bg {background-color:#fb7d03;padding: 15px;border: 2px solid #493510;position: relative;margin-bottom: 20px;box-shadow: #000000ad 0px 1px 10px;}

.black_bg {}

select {
    width: 100%;
    padding: 3px;
    border: 1px solid #fff;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #383636e6;
    }
    
    
.bgeffect{
    width: 210px;height: 35px; padding:4px 0 0 75px; color:#FFFFFF;}
.bgeffect1{background: url(../images/caption_bg1.html);width: 194px;height: 35px;  padding:4px 0 0 75px; color:#FFFFFF;}



.bgeffect b{ font-size:20px;}
.bgeffect1 b{ font-size:20px;}
.img-box a{ text-decoration:none;}


.img-box{background-color: #0062cc;border: 2px solid #ff5991;width: 100%;height: auto;position: relative;box-shadow: #000000ad 0px 1px 10px;}

.img-box p{font-size: 13px;padding: 22px 10px 10px 10px;color: #481202;text-align:center;line-height: 18px;}

.corner-left-top{background-color: #fff0;width: 20px;height: 20px;position:absolute;border-top: 5px solid #ff5991;border-left: 5px solid #c76301;top:0;left: -1px;}
.corner-right-top{background-color: #fff0;width: 20px;height: 20px;position:absolute;border-top: 5px solid #ff5991;border-right: 5px solid #c76301;top:0;right: -1px;}
.corner-left-bottom{background-color: #ffffff00;width: 20px;height: 20px;position:absolute;bottom:0;border-bottom: 5px solid #ff5991;border-left: 5px solid #c76301;left: -1px;}
.corner-right-bottom{background-color: #ffffff00;width: 20px;height: 20px;position:absolute;bottom:0;border-bottom: 5px solid #ff5991;border-right: 5px solid #c76301;right: -1px;}

footer{background-color: black;color: #fff;}
footer p{ text-align:justify;}
footer a{ color:#fff;}
footer a:hover{ color:#27b0ac;}
.social{background-color: #27b0ac;border-radius:20px;width: 35px;height: 35px;line-height: 32px;}


.imgcitybox {
    width: 40%;
    padding: 1px;
    border: 2px solid #f2de72;
    margin: 0px 20px 5px 0px;
    float: left;
}


.city-text{ color:#fff; text-align:center; padding:0 20px; line-height:20px;}

.details-left{width: 28%;height:auto;background-color: black;float:left;margin: 0 2%;padding: 2% 1%;position: relative;border: 2px solid #fb7d03;}
.details-left h3{text-align:center;color:White;border-bottom: 2px solid #fff;font-size: 32px;padding: 0px 0px 20px 0px;}
.details-left p{text-align:center;color: white;}
.details-left b{text-align:center;color: #27b0ac;font-size: 21px;padding: 0px 0px 10px 0px;display:  block;}
.details-right{width:50%;height:auto;float:left;}
.statstable{color:#fff;margin-bottom: 10px;}
.statstable td{border:1px solid #fff;padding: 5px;font-size: 14px;}

.detail-img{width: 48%;float:left;margin-bottom: 4%;/* border: 4px solid #fb7d03; */box-shadow: #000000ad 0px 1px 10px;padding: 4px 4px 8px 4px;background-color: #fb7d03;}
.detail-img-mr{ margin-right:4%;}


.footer-city a{ color:#fff; text-decoration:none;}

.keyword{display: inline-block;margin: 0px 10px 20px 10px;}
.keyword ul{ margin:0px; padding:0px;}
.keyword ul li{list-style:none;display:block;float:left;position:relative;background: linear-gradient(#fc7c01, #ff5991);box-shadow: #000000a3 0px 0px 2px;border-top: 1px solid #04040485;border-bottom: 1px solid #04040485;border-left: 4px solid #040404ab;border-right: 4px solid #040404ab;padding: 2px 23px 2px 23px;margin: 5px 5px 5px 5px;border-radius: 14px;}
.keyword ul li a{font-family:Century Gothic;line-height: 26px;text-decoration:none;color: white;font-size: 14px;}


.footer-keyword{display: inline-block;margin: 21px 10px 0px 10px;color: white;}
.footer-keyword a{font-family:Century Gothic;line-height: 26px;text-decoration:none;color: white;font-size: 14px;}

.contact-box {
    width: 100%;
    display: block;
    height: 40px;
    position: fixed;
    color: #fff;
    z-index: 99999;
    text-align: right;
    padding: .5% 10% 0 10%;
}

@media (max-width:500px)
{.main{background-color:#27b0ac;width:100%;margin: 0 auto;}
 .middile-box {
    width:100%;
    float: left;
    position: relative;
    padding: 0;
}

.menu-box-black{width:100%;}
.menu-box-orange{width:100%;}

.kboleft1{display:none;}
.kboright1{display:none;}
.menu-box-black1{ width:100%;background: linear-gradient(#fc7c01, #ff5991);}

.mpt{width: 100%;margin-bottom:20px;}
.border-right {
    border-right: 1px solid #ffffde00!important;
}
.bgeffect {
    width:100%;
    height: 35px;
	padding:4px 0 0 75px;
	color:#FFFFFF;
    border-top: 2px solid #7a3b18;
}

.bgeffect1 {
    width:100%;
    height: 35px;
	padding:4px 0 0 90px;
	color:#FFFFFF;
    border-top: 2px solid #7a3b18;
}

.bgeffect b{ font-size:18px;}


.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display:block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.left-side-box{width: 100%;height:auto;float:left;margin: 0;}
.right-side-box{width: 100%;height:auto;float:left;margin: 0;}
.middile-box{width: 100%;float:left;position: relative;margin: 0;}
.middle-img-box{width: 100%;height:auto;float:left;margin: 0;}


.call{text-decoration:none;color: #fff;font-size: 15px;font-weight:bold}
.call:hover{text-decoration:none;color: #fff;font-size: 15px;font-weight:bold}


.bg-dark {
    background-color: #0062cc!important;
}

.banner{margin-top: 30%;}

.keyword{width:100%;display: inline-block;margin: 21px 10px 0px 10px;display: none;}
.keyword ul{ margin:0px; padding:0px;}
.keyword ul li{width: 92%;list-style:none;display:inline-block;float:left;position:relative;background: linear-gradient(#fc7c01, #ff5991);box-shadow: #000000a3 0px 0px 2px;border-top: 1px solid #04040485;border-bottom: 1px solid #04040485;border-left: 4px solid #040404ab;border-right: 4px solid #040404ab;padding: 2px 10px 2px 10px;margin: 5px 5px 5px 5px;border-radius: 14px;}
.keyword ul li a{font-family:Century Gothic;line-height: 26px;text-decoration:none;color: white;font-size: 14px;}

.navbar-collapse{ margin-top:20px;}



.details-left{width: 100%;height:auto;background-color: black;float:left;margin: 0 0 10% 0;padding: 2% 3%;position: relative;border: 2px solid #fb7d03;}

.details-right{width:100%;height:auto;float:left;}


.detail-img{width: 100%;float:left;margin-bottom: 4%;border: 4px solid #fb7d03;box-shadow: #000000ad 0px 1px 10px;}
.detail-img-mr{ margin-right:4%;}

.contact-box {
      width: 100%;
    display: block;
    height: 40px;
    position: fixed;
    color: #fff;
    z-index: 9999;
    text-align: right;
    padding: 0% 5% 5% 5%;
    font-size: 12px;
}

    }
	
	.social_bar div{width:30%;display:inline-block;text-align:center;font-size:14px}
.social_bar{width:100%;padding:8px 0;background-color:rgba(50,50,50,.8);bottom:35px;}


.social_bar{position:static}
@media screen and (min-width:769px){.social_bar{position:absolute}}
* {
 box-sizing: border-box;
}

.row {
 display: -ms-flexbox; /* IE10 */
 display: flex;
 -ms-flex-wrap: wrap; /* IE10 */
 flex-wrap: wrap;
 padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
 -ms-flex: 25%; /* IE10 */
 flex: 25%;
 max-width: 25%;
 padding: 0 4px;
}

.column img {
 margin-top: 8px;
 vertical-align: middle;
 border:solid  #F60;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
 .column {
   -ms-flex: 50%;
   flex: 50%;
   max-width: 50%;
 }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
 .column {
   -ms-flex: 100%;
   flex: 100%;
   max-width: 100%;
 }
 }
.nowcalling{display:block;position:fixed;bottom:0;width:100%;z-index:9999}.lcol,.rcol{float:left;width:50%}.lcol{background-color:#ff5733}.rcol{background-color:#22cd0a}.lcol a,.rcol a{display:block;padding:10px 0;text-align:center;text-decoration:none;color:#fff}
}
